Bug 193396 - gpart fails to build in mock
gpart fails to build in mock
Product: Fedora
Classification: Fedora
Component: gpart (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 18:46 EDT by Michael J Knox
Modified: 2013-01-09 22:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 17:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (13.21 KB, text/plain)
2006-05-27 18:46 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 18:46:51 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 18:46:51 EDT
Created attachment 130122 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-06 17:08:59 EDT
Thats the wrong log, thats for gob2.

However I fixed this package by adding glibc-kernheaders as a BR.  Building into
Comment 3 David Cantrell 2006-06-07 14:09:49 EDT
I had talked to Jeremy a while ago about moving gpart to Extras.  No one seemed
to be opposed to the idea.  Gpart is a pretty scary program and it's only useful
on ONE architecture.  I'd like it in Extras just because I don't want people
thinking that they should be using it.

Note You need to log in before you can comment on or make changes to this bug.